import { geoEqualEarth, geoPath, geoConicConformal, geoOrthographic,geoAlbers } from 'd3';

const projection = geoAlbers()
	.center([0,42.054])
  .rotate([71.727,0])
  .parallels([41,44])
	.scale(17000);
const path = geoPath(projection);
//const path = (topojasonData) => { 
// const {ma} = topojsonData.objects;
//geoPath(projection.fitExtent([[20, 20], [940, 480]], ma))};
export const Marks = ({data}) => (
  

  <g className="marks">
  {data.features.map(feature=>(

  <path d={path(feature)} />
	))}
  </g>
);
